@import url(http://v1.igetweb.com/image/theme_modern/modules/catalog-2009.css);
@import url(http://v1.igetweb.com/image/theme_modern/modules/bidding-2009.css);
@import url(http://v1.igetweb.com/image/theme_modern/modules/article-2009.css);
@import url(http://v1.igetweb.com/image/theme_modern/modules/firstpage-2009.css);
@import url(http://v1.igetweb.com/image/theme_modern/modules/reserve-2009.css);
@import url(http://v1.igetweb.com/image/theme_modern/modules/webboard-2009.css);
@import url(http://v1.igetweb.com/image/theme_modern/modules/chat-2009.css);
.line {
border-width: 0px 0px 1px 0px;
border-style: dotted;
border-color: #CCCCCC;
}

/** Clear float anything power by Non **/

/* float clearing for IE6 */
* html .clearfix{
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
	min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/** End from Clear float anything **/

/* Global setting for Template Version 2.0 */

/*body,html { */
html, body {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	font-family: Tahoma, Thonburi, Heveltica, Arial;
	margin: 0;
	padding: 0;
}
.dtemplate_clear {
	clear: both;
}
#dtemplate_container {
	width: 960px;
	margin: 0 auto;
}
#dtemplate_container a {
	font-weight: bold;
	text-decoration: none;
}
#dtemplate_container a:hover {
	text-decoration: underline;
}
#dtemplate_header {
	min-height: 195px;
	height: auto !important;
	height: 195px;
	width: 960px;
	background-position: center center;
	background-repeat: no-repeat;

}
#dtemplate_header h1 {
	display: block;
	margin: 50px 0 0 0px;
	padding: 0;
	font-weight: bold;
	font-size: 24px;
}
#dtemplate_top-bar, #dtemplate_bottom-nav {
	/*height: 20px;*/
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 15px;
}
#dtemplate_nav-bar {
	padding: 0;
}

/*
#dtemplate_nav-bar h2 {

	*display:inline; 
	zoom:1; 
	display:inline-block; 
	font-size:1em;
	
}
*/
#dtemplate_nav-bar a.nav_text {
	padding: 0px 15px;
	line-height: 30px;

}
#dtemplate_top-bar a {
	font-weight: normal;
}
#dtemplate_search-bar {
	height: 27px;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 1px;
	margin-bottom: 10px;
}
#dtemplate_bottom-nav {
	margin-top: 1px;
}
#dtemplate_main-content {
	width: 940px;
	padding: 10px;
}
#dtemplate_left-sidebar {
	width: 165px;
	margin-right: 10px;
	float: left;
	overflow: hidden;
	line-height: 1.4em;
}
#dtemplate_right-sidebar {
	width: 165px;
	margin-left: 10px;
	float: right;
	overflow: hidden;
	line-height: 1.4em;
}
#dtemplate_content, #dtemplate_content-wide {
	float: left;
	overflow: hidden;
}
#dtemplate_content {
	width: 590px;
}
#dtemplate_content-wide {
	width: 765px;
}
#dtemplate_content-full {
	width: 100%;
}
#dtemplate_content h2.article-head a {
	margin-left: 20px;
	text-decoration: none;
}
#dtemplate_content h2.article-head a:hover {
	text-decoration: underline;
}
#dtemplate_stat h4, .dtemplate_widget h4 {
	min-height: 19px;
	height: auto !important;
	height: 19px;
	display: block;
	margin: 0;
	padding: 4px;
	text-align: center;
	position: relative;
}
#dtemplate_stat h4 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 1px;
}
#dtemplate_stat .dtemplate_detail, .dtemplate_widget .dtemplate_detail {
	padding: 7px;
	margin-bottom: 10px;
}
.dtemplate_widget h4 {
	font-weight: bold;
	font-size: 14px;
}
#dtemplate_container .dtemplate_widget h4 a {
	text-decoration: none;
}
#dtemplate_container .dtemplate_widget h4 a:hover {
	text-decoration: underline;
}
#dtemplate_container .dtemplate_widget .dtemplate_detail a.widget_menu {
	display: block;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	line-height: normal;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 128px;
}
#dtemplate_container .dtemplate_widget form {
	margin-bottom: 0;
	padding-bottom: 0;
}
#dtemplate_footer {
	padding: 20px 0;
	text-align: center;
}
#dtemplate_main-content .WorkCenterHeader {
	font-size: 16px;
	font-weight: bold;
}
#gallery-layout .inner {
	text-align: center;
}
#gallery-layout .inner .description {
	text-align: left;
}
#dtemplate_container .dtemplate_widget .dtemplate_detail ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
#dtemplate_container .dtemplate_widget .dtemplate_detail ul li {
	padding: 5px 0 0 0;
	display: block;
}
#dtemplate_container .dtemplate_widget .dtemplate_detail ul li ul {
	margin: 0;
	padding: 0 0 10px 0;
	display: block;
}
#dtemplate_container .dtemplate_widget .dtemplate_detail ul li ul li {
	margin: 0;
	padding: 5px 0 0 15px;
	display: block;
}
#dtemplate_container .dtemplate_widget .dtemplate_detail ul li a.widget_menu, #dtemplate_container .dtemplate_widget .dtemplate_detail ul li ul li a.widget_menu {
	padding-top: 0;
}

/* End global setting */

/* Tee++; */
.paging {
	margin: 5px;
}
.paging_current {
	font-size: 1.3em;
}

/* Modal popup */
.modal-bubble {
	background: url(images/bubble_top.png) no-repeat left top;padding-top: 15px;width: 136px;font-size: 12px;font-weight: bold; display: none; position: absolute; z-index: 10; top: 22px; left: 5px;
}
.modal-bubble div {
	background: url(images/bubble_bottom.png) no-repeat left bottom;padding-bottom: 5px;
}
.modal-bubble div div {
	background: url(images/bubble_middle.png) repeat-y left;
}
.modal-bubble ul {
	margin: 0;padding: 0 7px;list-style: none;
}
.modal-bubble ul li {
	padding-bottom: 3px;margin-bottom: 3px; display: block; text-align: left;
}
.modal-bubble a {
	text-decoration: none;color: #666;
}
.modal-bubble a:hover {
	text-decoration: underline;color: #0099ff;
}
.modal-bubble a.close {
	background: url(images/bubble_close.png) no-repeat right top;display: block;text-indent: -2000px;overflow: hidden;margin: 0 3px 0 0;padding: 0;height: 10px;
}
.modal-bubble a.close:hover {
	background: url(images/bubble_close.png) no-repeat right -10px;
}
.dtemplate_widget div .modal-button, #dtemplate_bottom-nav .modal-button, .dtemplate_detail div .modal-button, #dtemplate_header .modal-button, .dtemplate_widget h4 .modal-button {
	position: absolute;
	top: 8px;
	right: 8px;
}
.dtemplate_detail div, #dtemplate_bottom-nav, #dtemplate_header, .dtemplate_widget {
	position: relative;
}
.killNormalPrice { text-decoration: line-through; }
#WorkCalendar table th { border: none; font-size:  11px; text-align: center; font-weight: bold; }
#WorkCalendar table th a { color: #000; }
#WorkCalendar table th a:hover { color: #ff1717;}
#WorkCalendar table td { border: none; font-size:  11px; text-align: center; }
#WorkCalendar table td a { color: #ff1717; }
#WorkCalendar table td b { color: #000; }
div#main-detail {
	padding: 15px 0;
	color: #333;
	border: 1px solid #ccc;
	background-color: #ededed;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
}

/* Edit in place tab */
.iget-edit-mode { display: none; }
.editinplace { margin: 10px; padding: 5px; border: solid 1px #e2e2e2; background: #fff; }
.edit_title, .edit_detail, .edit_image { display: block; width: 104px; height: 23px; float: left; background: url(images/editinplace-buttons.png) no-repeat; text-indent: -2000px; overflow: hidden; margin-right: 5px; }
.edit_title { background-position: left top; }
.edit_detail { background-position: -104px top; }
.edit_image { background-position: -208px top; }
.edit_title:hover { background-position: left -23px; }
.edit_detail:hover { background-position: -104px -23px; }
.edit_image:hover { background-position: -208px -23px; }
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,*:first-child+html .clearfix{zoom:1}

/* Onwer Navigator */
#main-top-bar { width: 100%; height: 31px; background: url(images/top-bar_bg.png) repeat-x left top; overflow: hidden; }
#main-top-bar h1, #main-top-bar ul, #main-top-bar li { display: block; height: 100%; margin: 0; padding: 0; }
#main-top-bar ul { float: right; }
#main-top-bar h1 { width: 102px; float: left; }
#main-top-bar h1 a, #main-top-bar li a  { display: block; width: 100%; height: 100%; text-indent: -1000px; overflow: hidden; }
#main-top-bar h1 a { background: url(images/top-bar_logo.png) no-repeat left top; }
#main-top-bar li { float: left; margin-right: 10px; }
#main-top-bar li.top-edit-on, #main-top-bar li.top-edit-off { width: 115px; }
#main-top-bar li.top-logout { width: 83px; }
#main-top-bar li.top-edit-on a { background: url(images/top-bar_edit-on.png) no-repeat left top; }
#main-top-bar li.top-edit-off a { background: url(images/top-bar_edit-off.png) no-repeat left top; }
#main-top-bar li.top-logout a { background: url(images/top-bar_logout.png) no-repeat left top; }
#main-top-bar h1 a:hover, #main-top-bar li.top-logout a:hover, #main-top-bar li.top-edit-on a:hover, #main-top-bar li.top-edit-off a:hover { background-position: left -31px; }
#main-top-bar li.top-logout a:active, #main-top-bar li.top-edit-on a:active, #main-top-bar li.top-edit-off a:active { background-position: left -62px; }

.group-icons { float: right; }
.g-i-rss { width: 64px; height: 15px; background: url(images/rss_sprite.gif); }
.g-i-rss a { display: block; width: 100%; height: 100%; text-indent: -1000px; overflow: hidden; }

/* Bugs fixed */
.cufon-loading {
	visibility: hidden !important;
}